Subject: [lojban] Re: zi'o

From: Jordan DeLong <[email-masked]>
Date: Fri, 11 Oct 2002 19:55:40 -0500

On Fri, Oct 11, 2002 at 07:07:32PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > .i pe'ipei na drani fa lo'ezu'o cusku lu mi zukte lenu le mlatu
> > cu citka li'u
> 
> i pe'i drani na gi'a cizra se smuni i stidi fi mi fe le du'u mi
> zukte le nu le mlatu cu citka mi

.u'u na jimpe le remoi selsku be do .i pe'i lu mi zukte lenu le
mlatu cu citka mi li'u na na drani gi'e smuni jibni lu mi gasnu
lenu le mlatu cu citka mi li'u .e lu mi zukte lenu mi se citka
le mlatu li'u .e su'odrata

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku